<?xml version='1.0'?>

<reference anchor='RFC2917'>

<front>
<title>A Core MPLS IP VPN Architecture</title>
<author initials='K.' surname='Muthukrishnan' fullname='K. Muthukrishnan'>
<organization /></author>
<author initials='A.' surname='Malis' fullname='A. Malis'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='RFC' value='2917' />
<format type='TXT' octets='35352' target='ftp://ftp.isi.edu/in-notes/rfc2917.txt' />
</reference>
